<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJDV7kS8sKZ1h/70IXwFg682bYUuf715dYTY6zpQ1IkNfe7mdwxIgZTzt1CbEYmw3OzUTvYauW9cW0M5IUrooaxlvECk/5aoYCg==</string>
</map>
